BODY
{COLOR: #000000;FONT-FAMILY: 'Trebuchet MS', Arial, Helvetica;margin:0; padding:0; } 
.topBlue {width: 145px;overflow: hidden;FONT-WEIGHT: 550;font-family:Verdana, Arial; font-size:13px;}
.topBlue a{display:block; width:145px;height:14px; text-decoration: none; background:#8BB1FD url(http://www.aish.com/graphics/nav/neutralArrow_4x7.gif) no-repeat 5px 5px;color:#000;border-top: #fff 1px solid;padding: 2px 0 2px 15px;}
.topBlue a:hover{background-color:#5987E2;color: #000;text-decoration: none;}
.topBlue span a {color: #ffffff;background: url(http://www.aish.com/graphics/nav/onArrow_4x7.gif) no-repeat 5px 7px;height: 20px;line-height: 20px;}
.topBlue span a:hover {color: #ffffff;text-decoration: none;}
.topBlue .JewishTitle a:link, .topBlue .JewishTitle  a:hover, .topBlue .JewishTitle  a:visited {background-color: #339999;color:#FFFFFF;}
.topBlue .SocietyTitle a:link, .topBlue .SocietyTitle  a:hover,.topBlue .SocietyTitle  a:visited {background-color: #990000; color:#FFFFFF;}
.topBlue .SpiritualityTitle a:link, .topBlue .SpiritualityTitle  a:hover, .topBlue .SpiritualityTitle  a:visited {background-color: #cc9900; color:#FFFFFF;}
.topBlue .FamilyTitle a:link, .topBlue .FamilyTitle  a:hover, .topBlue .FamilyTitle  a:visited {background-color: #9966cc; color:#FFFFFF;}
.topBlue .DatingTitle a:link, .topBlue .DatingTitle  a:hover, .topBlue .DatingTitle  a:visited {background-color: #ff6600; color:#FFFFFF;}
.topBlue .LiteracyTitle a:link, .topBlue .LiteracyTitle  a:hover, .topBlue .LiteracyTitle  a:visited {background-color: #339933; color:#FFFFFF;}
.topBlue .HolocaustTitle a:link, .topBlue .HolocaustTitle  a:hover, .topBlue .HolocaustTitle  a:visited {background-color: #663300; color:#FFFFFF;}
.topBlue .TorahTitle a:link, .topBlue .TorahTitle  a:hover, .topBlue .TorahTitle  a:visited {background-color: #0065CE; color:#FFFFFF;}
.topBlue .submenu {font-size: 10px;}
.topBlue .submenu a {display: block;background: none;padding: 0 0 0 5px;border: none;height: auto;}
.topBlue .submenu a:hover {text-decoration: none;}
.topBlue .submenu .JewishWorld  {background-color: #ccffff;border-bottom: #339999 4px solid;}
.topBlue .submenu .jewishWorld  a:link, .topBlue .submenu .jewishWorld  a:visited {color: #339999;}
.topBlue .submenu .jewishWorld a:hover {background-color: #99cccc;}
.topBlue .submenu .SocietyToday  {background-color: #FFCCCC;border-bottom: #990000 4px solid;}
.topBlue .submenu .SocietyToday  a:link, .topBlue .submenu .SocietyToday  a:visited {color: #990000;}
.topBlue .submenu .SocietyToday a:hover {background-color: #ff9999;}
.topBlue .submenu .Spirituality  {background-color: #ffcc66;border-bottom: #cc9900 4px solid;}
.topBlue .submenu .Spirituality  a:link, .topBlue .submenu .Spirituality  a:visited {color: #663300;}
.topBlue .submenu .Spirituality a:hover {background-color: #e7b756;}
.topBlue .submenu .Family  {background-color: #ccccff;border-bottom: #9966cc 4px solid;}
.topBlue .submenu .Family  a:link, .topBlue .submenu .Family  a:visited {color: #663399;}
.topBlue .submenu .Family a:hover {background-color: #cc99ff;}
.topBlue .submenu .Dating  {background-color: #ffcc99;border-bottom: #ff6600 4px solid;}
.topBlue .submenu .Dating  a:link, .topBlue .submenu .Dating  a:visited {color: #ff3300;}
.topBlue .submenu .Dating a:hover {background-color: #ff9966;}
.topBlue .submenu .Literacy  {background-color: #ccffcc;border-bottom: #339933 4px solid;}
.topBlue .submenu .Literacy  a:link, .topBlue .submenu .Literacy  a:visited {color: #006600;}
.topBlue .submenu .Literacy a:hover {background-color: #99cc99;}
.topBlue .submenu .Holocaust  {background-color: #C2AD96;border-bottom: #663300 4px solid;}
.topBlue .submenu .Holocaust  a:link, .topBlue .submenu .Holocaust  a:visited {color: #663300;}
.topBlue .submenu .Holocaust a:hover {background-color: #E0D1C1;}
.topBlue .submenu .Torah  {background-color: #dddddd;border-bottom: #0065CE 4px solid;}
.topBlue .submenu .Torah  a:link, .topBlue .submenu .Torah  a:visited {color: #000000;}
.topBlue .submenu .Torah a:hover {background-color: #BBBBBB;}
.bottomBlue {width: 145px;overflow: hidden;FONT-WEIGHT: 500;font-family:Verdana, Arial;font-size:13px;}
.bottomBlue a{display:block;width:145px; height:14px; text-decoration: none; color:#fff;border-top: #fff 1px solid;background:#5987E2 url(http://www.aish.com/graphics/nav/onArrow_4x7.gif) no-repeat 5px 5px;padding: 2px 0 2px 15px;}
.bottomBlue a:hover, .bottomBlue a:active {background-color:#8BB1FD;color: #fff;text-decoration: none;}
.bottomBlue .submenu {font-size: 10px;}
.bottomBlue .submenu a {display: block;background: none;padding: 0 0 0 5px;border: none;height: auto;}
.bottomBlue .submenu a:hover {text-decoration: none;}
.bottomBlue .WallTitle a:link, .bottomBlue .WallTitle  a:hover, .bottomBlue .WallTitle  a:visited {background-color: #FF9900;color:#FFFFFF;}
.bottomBlue .torahTitle a:link, .bottomBlue .TorahTitle  a:hover, .bottomBlue .TorahTitle  a:visited {background-color: #0065CE; color:#FFFFFF;}
.bottomBlue .submenu .wallcam  {background-color: #FFD596;border-bottom: #FF9900 4px solid;}
.bottomBlue .submenu .wallcam  a:link, .bottomBlue .submenu .wallcam  a:visited {color: #000000;}
.bottomBlue .submenu .wallcam a:hover {background-color: #F7B44E;}
.bottomBlue .submenu .Torah  {background-color: #dddddd;border-bottom: #0065CE 4px solid;}
.bottomBlue .submenu .Torah  a:link, .bottomBlue .submenu .Torah  a:visited {color: #000000;}
.bottomBlue .submenu .Torah a:hover {background-color: #BBBBBB;}



.lightGrayNavBar
{FONT-WEIGHT: bold;FONT-SIZE: 9pt;COLOR: #000000;FONT-FAMILY: Verdana, Arial;BACKGROUND-COLOR: #99ccff;TEXT-DECORATION: none}


.darkGrayNavBar
{FONT-WEIGHT: bold;FONT-SIZE: 9pt;COLOR: #ffffff;FONT-FAMILY: Verdana, Arial;BACKGROUND-COLOR: #003399;TEXT-DECORATION: none}

.jewishLiteracyNavBr
{FONT-SIZE: 10px;COLOR: #006600;FONT-FAMILY: Verdana, Arial;}



.lightGrayNavBar A:link
{COLOR: #000000;FONT-FAMILY: Verdana, Arial;TEXT-DECORATION: none;}

.lightGrayNavBar A:active
{COLOR: #000000;FONT-FAMILY: Verdana, Arial;TEXT-DECORATION: none;}

.lightGrayNavBar A:visited
{COLOR: #000000;FONT-FAMILY: Verdana, Arial;TEXT-DECORATION: none;}

.darkGrayNavBar A:active
{COLOR: #ffffff;FONT-FAMILY: Verdana, Arial;TEXT-DECORATION: none;}

.darkGrayNavBar A:link
{COLOR: #ffffff;FONT-FAMILY: Verdana, Arial;TEXT-DECORATION: none;}

.darkGrayNavBar A:visited
{COLOR: #ffffff;FONT-FAMILY: Verdana, Arial;TEXT-DECORATION: none;}

.darkGrayNavBar A:hover
{COLOR: #ff0000;}

.lightGrayNavBar A:hover
{COLOR: #ff0000;}


.tenpt
{FONT-SIZE: 10pt;FONT-FAMILY: Arial, Helvetica, sans-serif;}

.twelveptRed
{FONT-SIZE: 12pt;FONT-FAMILY: Arial, Helvetica;COLOR:#CC0000;font-weight:bold;}

.eightpt
{FONT-SIZE: 8pt;FONT-FAMILY: Arial, Helvetica, sans-serif;}

.twelvept
{FONT-SIZE: 12pt;FONT-FAMILY: Arial, Helvetica, sans-serif;}

.orange
{FONT-SIZE: 8pt;COLOR: #cc3300;}

.ninept
{FONT-SIZE: 9pt;FONT-FAMILY: Arial, Helvetica, Sans-Serif;}

.NewHomeTitle
{FONT-WEIGHT: bold;FONT-SIZE: 11pt;COLOR: #cc3300;FONT-FAMILY: Verdana, Arial;TEXT-DECORATION: none;}

.mission
{FONT-SIZE: 13px;FONT-FAMILY: Arial, Verdana;}

.tenpx
{FONT-SIZE: 10px;FONT-FAMILY: Verdana, Arial, helvetica, san-serif;}

.Independence
{FONT-SIZE: 12px;FONT-FAMILY: Verdana, Arial;TEXT-DECORATION: none;}


.twelvepx
{FONT-SIZE: 12px;FONT-FAMILY: Arial, helvetica, Sans-Serif;}

.ArticleText
{FONT-SIZE: 16px;COLOR: black;FONT-FAMILY: Arial, Verdana, Helvetica;}

.elevenpx
{FONT-SIZE: 11px;FONT-FAMILY: Arial, Verdana, Helvetica;}


.rollOver
{CURSOR: pointer; BACKGROUND-COLOR: #5987E2;}

.rollOverbottom
{CURSOR: pointer; BACKGROUND-COLOR: #8BB1FD;}


.torahPortionNavBar
{FONT-SIZE: 10px;COLOR: #ffffff;FONT-FAMILY: Verdana, Arial;}


.rollOverF
{CURSOR: pointer; BACKGROUND-COLOR: #CC99FF;}


.rollOverD
{CURSOR: pointer; BACKGROUND-COLOR: #FF9966;}

.rollOverW
{CURSOR: pointer; BACKGROUND-COLOR: #F7B44E;}

.rollOverWtitle
{CURSOR: pointer; BACKGROUND-COLOR: #F7B44E;}


.rollOverL
{CURSOR: pointer; BACKGROUND-COLOR: #99CC99;}


.rollOverJ
{CURSOR: pointer; BACKGROUND-COLOR: #99CCCC;}


.rollOverST
{CURSOR: pointer; BACKGROUND-COLOR: #FF9999;}

.IssuesNavBar2
{FONT-SIZE: 10px;COLOR: #990000;FONT-FAMILY: Verdana, Arial;TEXT-DECORATION: none;}

.rollOverS
{CURSOR: pointer; BACKGROUND-COLOR: #E7B756;}

.SpiritualityNavBar2
{FONT-SIZE: 10px;COLOR: #663300;FONT-FAMILY: Verdana, Arial;TEXT-DECORATION: none;}

.rollOverH
{CURSOR: pointer; BACKGROUND-COLOR: #E0D1C1;}

.HolocaustStudiesNavBar2
{FONT-SIZE: 10px;COLOR: #663300;FONT-FAMILY: Verdana, Arial;TEXT-DECORATION: none;}

.btmhalfBlue
{FONT-SIZE: 10px;COLOR: #000033;FONT-FAMILY: Verdana, Arial;TEXT-DECORATION: none;}

.wallCamNavBar
{FONT-SIZE: 10px;COLOR: #000033;FONT-FAMILY: Verdana, Arial;TEXT-DECORATION: none;}

.rollOverBlue
{CURSOR: pointer; BACKGROUND-COLOR: #6699FF;}

.rollOverGray
{CURSOR: pointer; BACKGROUND-COLOR: #BBBBBB;}


.cursor
{CURSOR: pointer; }

.white
{font-family : Arial;color: #ffffff;font-size: 12px;FONT-WEIGHT: normal;position:absolute;visibility:hidden;}

.rightcolumnads	
{font-size:12px;font-family:verdana,arial,helvetica;color:black;font-weight:400;z-index:2; position:absolute; overflow:hidden; top:370px; left:580px; width:200px;}

.bestofarticle	
{font-size:12px;font-family:verdana,arial,helvetica;color:#ffffff;}

a.bestofarticle	
{font-size:12px;font-family:verdana,arial,helvetica;color:#ffffff;}

a.bestofarticle:hover	
{font-size:12px;font-family:verdana,arial,helvetica;color:#ffffff;text-decoration: none;}

.spiritualitycategory
{font-size:12px;font-family:verdana,arial,helvetica;color:#663300;}

.categorypagelinks
{font-size: 12px;font-family: arial, verdana, helvetica;}

a.categorypagelinks
{font-size: 12px;font-family:  arial, verdana,helvetica;}

a.categorypagelinks:hover
{font-size: 12px;font-family:  arial, verdana, helvetica;text-decoration: none;}

.authorbio
{font-size:12px;font-family: arial, verdana, helvetica;color:#666666;}

.authorname
{font-size:14px;font-family: arial, verdana, helvetica;color:#000000;font-weight:600;}

a.authorname
{font-size:14px;font-family: arial, verdana, helvetica;color:#000000;font-weight:600;}

a.authorname:hover
{font-size:14px;font-family: arial, verdana, helvetica;color:#000000;text-decoration:none;font-weight:600}

.articlecomments
{font-size:12px;font-family: arial, verdana, helvetica;}



.audiolink
{font-size:14px;font-family: arial, verdana, helvetica;color:#000000;font-weight:400;}

a.audiolink
{font-size:14px;font-family: arial, verdana, helvetica;color:#000000;font-weight:400;}

a.audiolink:hover
{font-size:14px;font-family: arial, verdana, helvetica;color:#000000;text-decoration:none;font-weight:400;}

.homepagetext
{font-size: 12px;font-family:  arial, verdana, helvetica;text-decoration: none;color:#000000;}

a.homepagetext
{font-size: 12px;font-family:  arial, verdana, helvetica;text-decoration: none;color:#000000;}


a.homepagetext:hover
{font-size: 12px;font-family:  arial, verdana, helvetica;text-decoration: underline;color:#336699;}

.HpBottomLinks
{font-size: 12px;font-family:  arial, verdana, helvetica;text-decoration: none;color:#3366CC;}

a.HpBottomLinks
{font-size: 12px;font-family:  arial, verdana, helvetica;text-decoration: none;color:#3366CC;}

a.HpBottomLinks:hover
{font-size: 12px;font-family:  arial, verdana, helvetica;text-decoration: underline;color:#3366CC;}

.HpBottomLinksGray
{font-size: 12px;font-family:  arial, verdana, helvetica;text-decoration: none;color:#666666;}

a.HpBottomLinksGray
{font-size: 12px;font-family:  arial, verdana, helvetica;text-decoration: none;color:#666666;}

a.HpBottomLinksGray:hover
{font-size: 12px;font-family:  arial, verdana, helvetica;text-decoration: underline;color:#666666;}

.HpRightbar
{font-size: 11px;font-family:  arial, verdana, helvetica;text-decoration: none;color:#000000;}

a.HpRightbar
{font-size: 11px;font-family:  arial, verdana, helvetica;text-decoration: none;color:#000000;}

a.HpRightbar:hover
{font-size: 11px;font-family:  arial, verdana, helvetica;text-decoration: underline;color:#000000;}

.HpRightbarMaroon
{font-size: 11px;font-family:  arial, verdana, helvetica;text-decoration: none;color:#AD454A;}

a.HpRightbarMaroon
{font-size: 11px;font-family:  arial, verdana, helvetica;text-decoration: none;color:#AD454A;}

a.HpRightbarMaroon:hover
{font-size: 11px;font-family:  arial, verdana, helvetica;text-decoration: underline;color:#AD454A;}

.HpLanguage
{font-size: 12px;font-family:  arial, verdana, helvetica;color:#333399;}

a.HpLanguage
{font-size: 12px;font-family:  arial, verdana, helvetica;text-decoration: underline;color:#333399;}

a.HpLanguage:hover
{font-size: 12px;font-family:  arial, verdana, helvetica;text-decoration: none;color:#333399;}

a.HpParsha
{font-size: 16px;font-family:  arial, verdana, helvetica;font-weight:600;text-decoration: none;color:#242566;line-height:18px;}

a.HpParsha:hover
{font-size: 16px;font-family:  arial, verdana, helvetica;font-weight:600;text-decoration: underline;color:#242566;line-height:18px;}

a.HpParshaSmall
{font-size: 11px;font-family:  arial, verdana, helvetica;font-weight:600;text-decoration: none;color:#242566;}

a.HpParshaSmall:hover
{font-size: 11px;font-family:  arial, verdana, helvetica;font-weight:600;text-decoration: underline;color:#242566;}

.omerHpLink
{font-size: 10px;font-family:  verdana,arial, helvetica;font-weight:700;text-decoration: underline;color:#003399;}

a.omerHpLink
{font-size: 10px;font-family:  verdana,arial, helvetica;font-weight:700;text-decoration: underline;color:#003399;}
a.omerHpLink:hover
{font-size: 10px;font-family:  verdana,arial, helvetica;font-weight:700;text-decoration:none;color:#003399;}

.rollOverRSS
{CURSOR: pointer; BACKGROUND-COLOR: #F7AA61;}

.homepageSponsor
{font-size: 10px;font-family:  verdana,arial, helvetica;font-weight: 700;color:#ffffff;}

.homepageAds
{font-size: 10px;font-family:  verdana,arial, helvetica;font-weight: 600;color:#8C0E12;text-decoration: underline;}

a.homepageAds
{font-size: 10px;font-family:  verdana,arial, helvetica;font-weight: 600;text-decoration: underline;color:#8C0E12;}

a.homepageAds:hover
{font-size: 10px;font-family:  verdana,arial, helvetica;font-weight: 600;text-decoration:none;color:#8C0E12;}

.homepageAdsText
{font-size: 9px;font-family:  verdana,arial, helvetica;color:#000000;}

.inputBox
{position:absolute;top: 28px;left:530px;width:auto;}








.leftsideBar
{
    FONT-WEIGHT: 550;
	FONT-SIZE: 8px;
	COLOR: #003399;
    FONT-FAMILY: Verdana, Arial;
    TEXT-DECORATION: none;
}

a.leftsideBar:link, a.leftsideBar:visited {
display:block; width:136px; height:16px; text-decoration: none; background-color:#F8E3C4; color:#003399;}
a.leftsideBar:hover, a.leftsideBar:active {
display:block; width:136px; height:16px; text-decoration:none; background-color:#F8E3C4; color:#003399;}




/*css style sheet from  December 2005*/


.pageBottom{position:relative; left: 160px; width: 465px;}
.aishjoinBottom{height: 115px;top: 10px;background-image:url(http://www.aish.com/graphics/nav/join-aish_458x113.gif);background-repeat:no-repeat;color:#1A1A5C; font-size: 12px; font-family:arial, verdana;}
.joinTextBottom{width: 425px; padding-left: 30px; padding-top: 23px; text-align: center;}
.joinClickBottom{height: 27px; position:relative; top: 12px; left: 135px;}


.aishjoinBtm2{height: 102px;top: 10px;background-image:url(http://image.aish.com/nav/likewhatyouread-BG_458x102.gif);background-repeat:no-repeat;color:#4C4C4C; font-size: 12px; font-family:arial, verdana;}
.joinTextBtm2{width: 430px; padding-left: 20px; padding-top: 14px; text-align: center;}
.joinClickBtm2{height: 25px; position:relative; top: 8px; left: 125px;}


.linksBottom{
position:relative;
text-align:center;
font-size: 12px;
font-family:arial, verdana, helvetica;
}

.bottomLinks{
text-decoration: none; color:#3366CC;}

.bottomLinks a:link, .bottomLinks a:visited
{text-decoration: none; color:#3366CC;}

.bottomLinks a:hover
{text-decoration: underline; color:#3366CC;}

.BbBottomLinksGray
{text-decoration: none; color:#666666;}

.BbBottomLinksGray a:link, .HpBottomLinksGray a:visited
{text-decoration: none; color:#666666;}

.BbBottomLinksGray a:hover
{text-decoration: underline; color:#666666;}

.aishLogoBottom
{position:relative; left: 300px; height: 39px;}

.bottomLine
{height: 15px; background-color: #2E5FCB;}

/*styles for the new Programs in Israel -aish international default pages*/
.introAdvance{
width:458px;
height:32px;}

.borders{
background-image:url(http://www.aish.com/graphics/progsisrael/prograrams-in-israel-bgrnd-458x10.gif);
background-repeat:repeat-y;}

.photoText{padding:10px;}

.progsTitle{
color:#9A0000;
font-family:Verdana, Arial, Helvetica;
font-size: 16px;
font-weight:bold;text-decoration:none;}
a.progsTitle{color:#9A0000;font-family:Verdana, Arial, Helvetica;font-size: 16px;font-weight:bold;text-decoration:none;}
a.progsTitle:hover{color:#9A0000;font-family:Verdana, Arial, Helvetica;font-size: 16px;font-weight:bold;text-decoration:none;}
.progsText{
color:#996734;
font-size:10px;
font-family:Verdana, Arial, Helvetica;
padding-right:10px;
}

.dottedLine
{color:#CC9868;
display:block;
width: 450px;}

.btmLine
{height:12px;
background: url(http://www.aish.com/graphics/progsisrael/prograrams-in-israel-bottom-458x10.gif) no-repeat;}

.aishIntText{
color:#000000;
font-size:12px;
font-family:Verdana, Arial, Helvetica;
padding:10px;
}
.aishIntText a{
color:#000000;
text-decoration:underline;
}

.aishIntText a:hover{
color:#000000;
text-decoration:none;
}

.aishIntText b{
color:#996734;
font-size:12px;
font-family:Verdana, Arial, Helvetica;
padding:10px;
}
.aishIntText b a{
color:#996734;
text-decoration:underline;
}

.aishIntText b a:hover{
color:#996734;
text-decoration:none;
}


/*Digg It - Delicious*/
.diggIt{font-size:13px; font-family:Verdana, Arial; font-weight:bold; color:#003366;}
a.diggIt{text-decoration:underline; cursor:pointer;}
a.diggIt:hover{text-decoration:underline;}

/*upper ssi in css*/

a.soulControl:link, a.soulControl:visited {font-family:arial,verdana; font-size: 16px; color:#000000; text-decoration:underline;}
a.soulControl:hover, a.soulControl:active {font-family:arial,verdana; font-size: 16px; color:#000000; text-decoration:none;}

.literacyH1 {display:block; width:350px; position:absolute; left:650px; top:136px; color:339933; font-weight:bold; font-family:Arial, Helvetica, sans-serif;}
.literacyLogo {display:block; width:400px; height:48px; position:absolute; left:145px; top:61px; background-color:#FFFFFF; z-index:2;}
.literacyTitlebar {display:block; width:229px; height:30px; position:absolute; left:165px; top:127px; background-color:#FFFFFF; z-index:2;}
.literacyReturn {display:block; width:229px; height:30px; position:absolute; left:394px; top:127px; background-color:#FFFFFF; z-index:2;}


/*design 07*/
#numberSubExec{color:#AC2714; font-size: 12px; font-family:Arial; font-weight:bold; position: relative; top:10px; left:3px;}
#numberSub{color:#AC2714; font-size: 11px; font-family:Arial; font-weight:bold; position: relative; top:10px; left:12px;}
.torahDate{font-family:Arial; font-size:12px; font-weight:bold; position:relative; top:16px; color:#090774; height:20px;}
.torahDate a:link{font-family:Arial; font-size:12px; font-weight:bold; color:#090774; text-decoration:none;} 
.torahDate:visited{font-family:Arial; font-size:12px; font-weight:bold; color:#090774; text-decoration:none;}
.torahDate a:hover{}
#subscribeTopNewIn {clear:both;background-image:url(http://image.aish.com/subscribe-with-go.gif); background-repeat:no-repeat;}/*http://image.aish.com/TopBarSubscribe-INTERNAL-for-HH.gif*/
#subscribeTopNewInSecure {clear:both;background-image:url(https://secure.aish.com/graphics/subscribe-with-go.gif); background-repeat:no-repeat;}/**/
.torahDateIn{font-family:Arial; font-size:12px; font-weight:bold; position:relative; padding-top:4px; color:#090774; line-height:18px; height:18px;} /*color:#090774;*/
.torahDateIn a:link{font-family:Arial; font-size:12px; font-weight:bold; color:#090774; text-decoration:none;} /*color:#090774;*/
.torahDateIn:visited{font-family:Arial; font-size:12px; font-weight:bold; color:#090774; text-decoration:none;} /*color:#090774;*/
.torahDateIn a:hover{}

/*1rst column search and navbar*/
#HomeSearchInside {height:47px; width:145px; background-image:url(http://image.aish.com/aishcom-inside-search-145x48.jpg); background-repeat:no-repeat;}
#HomeSearchInsideSecure {height:47px; width:145px; background-image:url(https://secure.aish.com/graphics/aishcom-inside-search-145x48.jpg); background-repeat:no-repeat;}/**/
.HtopBlue a:link{display:block; background-color:#CAE2FA; height:18px; font-family:arial; font-weight:550; font-size:14px; text-decoration: none; color:#013299;border-bottom: #3D7ACB 1px solid; padding-left:6px;} 
.HtopBlue a:visited {display:block; background-color:#CAE2FA; height:18px; font-family:arial; font-weight:550; font-size:14px; text-decoration: none; color:#013299;border-bottom: #3D7ACB 1px solid; padding-left:6px;}
.HtopBlue a:hover{background-color:#AAD2F6;color: #013299;text-decoration: none;} 
.HtopBlue a:active {background-color:#AAD2F6;color: #013299;text-decoration: none;}
.HbottomBlue a:link{display:block;background-color:#AAD2F6; height:18px; font-family:arial; font-weight:550; font-size:14px; text-decoration: none; color:#013299;border-bottom: #3D7ACB 1px solid; padding-left:6px;} 
.HbottomBlue a:visited{display:block;background-color:#AAD2F6; height:18px; font-family:arial; font-weight:550; font-size:14px; text-decoration: none; color:#013299;border-bottom: #3D7ACB 1px solid; padding-left:6px;}
.HbottomBlue a:hover{background-color:#CAE2FA;color: #013299;text-decoration: none;} 
.HbottomBlue a:active {background-color:#CAE2FA;color: #013299;text-decoration: none;}
.homeSponsors{padding:10px 5px 5px 5px; font-family:arial; font-size:10px; color:#AAD2F6; font-weight:bold;}

.HtopBlue .JewishTitle a:link{background-color: #339999;color:#FFFFFF;}
.HtopBlue .JewishTitle a:visited {background-color: #339999;color:#FFFFFF;}
.HtopBlue .JewishTitle a:hover{background-color: #339999;color:#FFFFFF;}
.HtopBlue .SocietyTitle a:link{background-color: #990000; color:#FFFFFF;} 
.HtopBlue .SocietyTitle a:visited {background-color: #990000; color:#FFFFFF;}
.HtopBlue .SocietyTitle a:hover{background-color: #990000; color:#FFFFFF;}
.HtopBlue .SpiritualityTitle a:link{background-color: #cc9900; color:#FFFFFF;}
.HtopBlue .SpiritualityTitle a:visited {background-color: #cc9900; color:#FFFFFF;}
.HtopBlue .SpiritualityTitle a:hover{background-color: #cc9900; color:#FFFFFF;}
.HtopBlue .FamilyTitle a:link{background-color: #9966cc; color:#FFFFFF;}
.HtopBlue .FamilyTitle a:visited {background-color: #9966cc; color:#FFFFFF;}
.HtopBlue .FamilyTitle a:hover{background-color: #9966cc; color:#FFFFFF;} 
.HtopBlue .DatingTitle a:link{background-color: #ff6600; color:#FFFFFF;} 
.HtopBlue .DatingTitle a:visited {background-color: #ff6600; color:#FFFFFF;}
.HtopBlue .DatingTitle a:hover{background-color: #ff6600; color:#FFFFFF;} 
.HtopBlue .LiteracyTitle a:link{background-color: #339933; color:#FFFFFF;}
.HtopBlue .LiteracyTitle a:visited {background-color: #339933; color:#FFFFFF;}
.HtopBlue .LiteracyTitle a:hover{background-color: #339933; color:#FFFFFF;}
.HtopBlue .HolocaustTitle a:link{background-color: #663300; color:#FFFFFF;}
.HtopBlue .HolocaustTitle a:visited {background-color: #663300; color:#FFFFFF;}
.HtopBlue .HolocaustTitle a:hover{background-color: #663300; color:#FFFFFF;}
.HtopBlue .TorahTitle a:link{background-color: #0065CE; color:#FFFFFF;} 
.HtopBlue .TorahTitle a:visited {background-color: #0065CE; color:#FFFFFF;}
.HtopBlue .TorahTitle a:hover{background-color: #0065CE; color:#FFFFFF;} 
.HtopBlue .submenu {font-size: 10px;}
.HtopBlue .submenu a {display: block;background: none;padding: 0 0 0 5px;border: none;height: auto;}
.HtopBlue .submenu a:hover {text-decoration: none;}
.HtopBlue .submenu .JewishWorld {background-color: #ccffff;border-bottom: #339999 4px solid;}
.HtopBlue .submenu .jewishWorld a:link{color: #339999;background-color: #ccffff;border-bottom:none;} 
.HtopBlue .submenu .jewishWorld a:visited {color: #339999;background-color: #ccffff;border-bottom:none;}
.HtopBlue .submenu .jewishWorld a:hover {background-color: #99cccc;border-bottom:none;}
.HtopBlue .submenu .SocietyToday {background-color: #FFCCCC;border-bottom: #990000 4px solid;}
.HtopBlue .submenu .SocietyToday a:link{color: #990000;background-color: #FFCCCC;border-bottom:none;} 
.HtopBlue .submenu .SocietyToday a:visited {color: #990000;background-color: #FFCCCC;border-bottom:none;}
.HtopBlue .submenu .SocietyToday a:hover {background-color: #ff9999;border-bottom:none;}
.HtopBlue .submenu .Spirituality {background-color: #ffcc66;border-bottom: #cc9900 4px solid;}
.HtopBlue .submenu .Spirituality a:link{color: #663300;background-color: #ffcc66;border-bottom:none;} 
.HtopBlue .submenu .Spirituality a:visited {color: #663300;background-color: #ffcc66;border-bottom:none;}
.HtopBlue .submenu .Spirituality a:hover {background-color: #e7b756;border-bottom:none;}
.HtopBlue .submenu .Family {background-color: #ccccff;border-bottom: #9966cc 4px solid;}
.HtopBlue .submenu .Family a:link{color: #663399;background-color: #ccccff;border-bottom:none;} 
.HtopBlue .submenu .Family a:visited {color: #663399;background-color: #ccccff;border-bottom:none;}
.HtopBlue .submenu .Family a:hover {background-color: #cc99ff;border-bottom:none;}
.HtopBlue .submenu .Dating {background-color: #ffcc99;border-bottom: #ff6600 4px solid;}
.HtopBlue .submenu .Dating a:link{color: #ff3300;background-color: #ffcc99;border-bottom:none;} 
.HtopBlue .submenu .Dating a:visited {color: #ff3300;background-color: #ffcc99;border-bottom:none;}
.HtopBlue .submenu .Dating a:hover {background-color: #ff9966;border-bottom:none;}
.HtopBlue .submenu .Literacy {background-color: #ccffcc;border-bottom: #339933 4px solid;}
.HtopBlue .submenu .Literacy a:link{color: #006600;background-color: #ccffcc;border-bottom:none;} 
.HtopBlue .submenu .Literacy a:visited {color: #006600;background-color: #ccffcc;border-bottom:none;}
.HtopBlue .submenu .Literacy a:hover {background-color: #99cc99;border-bottom:none;}
.HtopBlue .submenu .Holocaust {background-color: #C2AD96;border-bottom: #663300 4px solid;}
.HtopBlue .submenu .Holocaust a:link{color: #663300;background-color: #C2AD96;border-bottom:none;} 
.HtopBlue .submenu .Holocaust a:visited {color: #663300;background-color: #C2AD96;border-bottom:none;}
.HtopBlue .submenu .Holocaust a:hover {background-color: #E0D1C1;border-bottom:none;}
.HtopBlue .submenu .Torah {background-color: #dddddd;border-bottom: #0065CE 4px solid;}
.HtopBlue .submenu .Torah a:link{color: #000000;background-color: #dddddd;border-bottom:none;} 
.HtopBlue .submenu .Torah a:visited {color: #000000;background-color: #dddddd;border-bottom:none;}
.HtopBlue .submenu .Torah a:hover {background-color: #BBBBBB;border-bottom:none;}
.HbottomBlue .submenu {font-size: 10px;}
.HbottomBlue .submenu a {display: block;background: none;padding: 0 0 0 5px;border: none;height: auto;}
.HbottomBlue .submenu a:hover {text-decoration: none;}
.HbottomBlue .WallTitle a:link{background-color: #FF9900;color:#FFFFFF;} 
.HbottomBlue .WallTitle a:visited {background-color: #FF9900;color:#FFFFFF;}
.HbottomBlue .WallTitle a:hover{background-color: #FF9900;color:#FFFFFF;} 
.HbottomBlue .submenu .wallcam{background-color: #FFD596;border-bottom: #FF9900 4px solid;}
.HbottomBlue .submenu .wallcam a:link{color: #000000;background-color: #FFD596;border-bottom:none;} 
.HbottomBlue .submenu .wallcam a:visited {color: #000000;background-color: #FFD596;border-bottom:none;}
.HbottomBlue .submenu .wallcam a:hover {background-color: #F7B44E;border-bottom:none;}
.HbottomBlue .torahTitle a:link{background-color: #0065CE; color:#FFFFFF;} 
.HbottomBlue .TorahTitle  a:visited {background-color: #0065CE; color:#FFFFFF;}
.HbottomBlue .TorahTitle  a:hover{background-color: #0065CE; color:#FFFFFF;} 
.HbottomBlue .submenu .Torah {background-color: #dddddd;border-bottom: #0065CE 4px solid;}
.HbottomBlue .submenu .Torah a:link{color: #000000;background-color: #dddddd; border-bottom:none;} 
.HbottomBlue .submenu .Torah a:visited {color: #000000;background-color: #dddddd;border-bottom:none;}
.HbottomBlue .submenu .Torah a:hover {background-color: #BBBBBB;color: #000000;border-bottom:none;}
form{padding:0; margin:0;}

/* for author and new btm of article page*/
.positionAuthorBio { position:relative; display:block; width:250px; left:538px;}/* bottom:0px; bottom:850px;*/
.positionAuthorBio2 { position:absolute; height:118px; bottom:6px;}

.positionMMinArticleM { position:relative; display:block; width:250px; left:528px; top:-0px;}

.positionMMinArticle { position:relative; display:block; width:250px; left:500px; top:-300px;}
.positionMMinArticle2 { position:absolute; height:118px;}

.positionLeftAd { position:relative; display:block; width:120px; left:-152px; top:0px;}
.positionLeftAd2 { position:absolute; height:600px;}


a.commentPrint{font-family:arial; font-size:12px; color:#000000;  text-decoration:none;}
a.commentPrint:hover{color:#000000; text-decoration:none;}
.commentPrintGray{font-family:arial; font-size:12px; color:#CECECE; text-decoration:none; cursor:default;}
a.commentPrintGray{font-family:arial; font-size:12px; color:#CECECE; text-decoration:none; cursor:default;}
a.commentPrintGray:hover{color:#CECECE; text-decoration:none;cursor:default;}
.AuthorTop{width:250px; height:131px; background-image:url(http://image.aish.com/author-top-250x131.gif); background-repeat:no-repeat;}

.authorName{ font-family:arial; font-size:14px; color:#000099; font-weight:bold; padding:5px;}

.AuthorMid2008{width:450px; text-align:left;}
.authorName2008{ font-family:arial; font-size:14px; color:#000099; font-weight:bold; margin: 0px; }/*padding:5px;*/
.authorText2008{ font-family:arial; font-size:12px; color:#666666; margin: 0px; }/*padding:5px;*/
.greyline2008 	 {display:block; height:1px; background-color:#999999; }


.AuthorMid{width:250px;background-image:url(http://image.aish.com/author-middle-250x4.gif); background-repeat:repeat-y; text-align:left;}
.authorText{ font-family:arial; font-size:12px; color:#666666; padding:5px;}
.authorLinks a{font-family:arial; font-size:12px; color:#2B6CC0; text-decoration:none; padding-top:5px;}
.authorLinks a hover{ text-decoration:none;}
.AuthorSub{font-family:arial; font-size:12px; text-align:center; color:#B33210; font-weight:bold; padding:5px 2px 0 5px ;}
.visitors{color:#4A80CA; font-family:Arial; font-size:15px; font-weight:bold;}
.articlecomments2{font-size:12px;font-family: arial,  verdana, helvetica; color:#000000;}

.ProductsTop{width:250px; height:38px; background-image:url(http://image.aish.com/products-top-250x38.gif); background-repeat:no-repeat;}
.ProductsSub{font-family:arial; font-size:12px; text-align:center; color:#B33210; font-weight:bold; padding-top:13px;}
.ProductsMid{width:250px;background-image:url(http://image.aish.com/author-middle-250x4.gif); background-repeat:repeat-y; text-align:left;}
.ProductsMid div{padding-top:4px;}
.ProductsMidIframe div{padding-top:4px; padding-left:3px}

.positionSubscribeBio { position:relative; display:block; width:250px; left:540px; top:-300px;}
.positionSubscribeBio2 { position:absolute; height:118px;}

.positionLoriAd{ position:relative; display:block; width:242px; left:502px;top:-210px;}
.positionLoriAd2 { position:absolute; height:140px;}

/*movie pages*/
.whiteText{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#FFFFFF;}
.whiteText2{font-family:Arial, Helvetica, sans-serif;font-size:16px;color:#FFFFFF;}
.redText{font-family:Arial, Helvetica, sans-serif;color:#670001;font-size:30px;font-weight:bold;}
.yellowText{font-family:Arial, Helvetica, sans-serif;color:#FFCC00;font-size:16px;font-weight:bold;}
.blueText{font-family:Arial, Helvetica, sans-serif;color:#3399FD;font-size:12px;}
.padding{padding-left:75px;padding-right:75px;}
#flashfile{float:left;text-align:left;width:720;}

.holiday-related{ font-size:14px; color:#330099; text-decoration:underline}

.holiday-related:hover{ font-size:14px; color:#330099; text-decoration:none}
